#!/usr/bin/env python
#
# Just tests loading some models with xmi:Extension elements.
#

import coral

k = [
    "valid_XMIExtension_1.xmi",
    "valid_XMIExtension_2.xmi",
    "valid_XMIExtension_3.xmi",
    ]

n = []
for f in k:
    p = coral.loadDocument(f)
    n.append(p)
    
